Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161122 - Typo when mounted drive deleted
Summary: Typo when mounted drive deleted
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nautilus
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-20 17:37 UTC by Kevin Fischer
Modified: 2015-01-08 00:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 18:59:46 UTC


Attachments (Terms of Use)

Description Kevin Fischer 2005-06-20 17:37:03 UTC
Description of problem:
When a mounted drive is moved to the trash (or deleted) a dialog box comes up
indicating that the user should right click on the drive and click "eject". The
true menu option, however, is "unmount volume".

Version-Release number of selected component (if applicable):


How reproducible:
Mount a drive and try to delete it.

Steps to Reproduce:
1. Mount drive
2. Try to delete drive
3. Follow instructions in dialog
  
Actual results:
This isn't really applicable here.

Expected results:
...

Additional info:

Comment 1 Kevin Fischer 2005-06-21 19:16:19 UTC
Note: the message is valid for a CD drive, and most likely other types of drives
that actually list "eject". The error was encountered when a mounted network
drive was trashed.

Comment 2 RHEL Product and Program Management 2007-10-19 18:59:46 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.